- title: Risorse
  subfolderitems:
  - name: Informazioni su Monero
    url: resources/about/
  - name: Moneropedia
    url: resources/moneropedia/
  - name: Guide Sviluppatore
    url: resources/developer-guides/
  - name: Guide Utente
    url: resources/user-guides/
  - name: Libreria
    url: library
  - name: Feed RSS
    url: https://getmonero.org/feed.xml
- title: Chat IRC
  subfolderitems:
  - name: monero
    url: irc://chat.freenode.net/#monero
  - name: monero-dev
    url: irc://chat.freenode.net/#monero-dev
  - name: monero-markets
    url: irc://chat.freenode.net/#monero-markets
  - name: monero-pools
    url: irc://chat.freenode.net/#monero-pools
  - name: monero-community
    url: irc://chat.freenode.net/#monero-community
  - name: monero-translations
    url: irc://chat.freenode.net/#monero-translations
  - name: monero-hardware
    url: irc://chat.freenode.net/#monero-hardware
- title: Comunità
  subfolderitems:
  - name: Reddit
    url: https://reddit.com/r/monero
  - name: Stack Exchange
    url: https://monero.stackexchange.com/
  - name: Thread BitcoinTalk
    url: https://bitcointalk.org/index.php?topic=583449.0
  - name: Chat Mattermost
    url: https://mattermost.getmonero.org/
  - name: Chat Telegram
    url: https://telegram.me/bitmonero
- title: Il progetto Monero
  subfolderitems:
  - name: Open Alias
    url: https://openalias.org/
  - name: Kovri
    url: https://kovri.io/
  - name: Monero Research Lab
    url: resources/research-lab/
  - name: Monero Press Kit
    url: press-kit
